<div class="app-body mt-4">
  <div class="main">
    <div class="container window-screen">
      <div class="d-flex justify-content-between">
        <h2><strong>Hot Topics</strong></h2>
        <h4 style="color: blue">Wednesday 29 Dec 21</h4>
      </div>
      <div class="row">
        <div class="col-8 text-over">
          <img
            src="./../../../assets/five-swimmers-racing-against-each-other-swiming-pool.jpg"
          />
          <figcaption>
            <strong>
              News Title Lorem Ipsum Dolor Sit<br />
              Amet Lorem Ipsum Dolor Sit Amet<br />
              Lorem Ipsum Dolor Sit Amet</strong
            >
            <br />
            <span>2 Hour Ago</span>
          </figcaption>
        </div>
        <div class="col-4">
          <div class="card">
            <div class="card-body">
              <div class="row cloud-card">
                <div class="col-7">
                  <h4><strong>17&#7506;</strong></h4>
                  <br />
                  <h5><strong>London, UK</strong></h5>
                </div>
                <div class="col-5">
                  <img src="./../../../assets/clouds-and-sun.png" />
                </div>
              </div>
            </div>
          </div>
          <div class="row mt-3" *ngFor="let report of weather">
            <div class="col-5 my-2">{{ report.day }}</div>
            <div class="col-2 my-2">
              <img src="{{ report.img }}" />
            </div>
            <div class="col-5 my-2 text-right">
              {{ report.temp }}&#7506; {{ report.temp2 }}&#7506;
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container mobile-screen mt-1">
      <div class="d-flex justify-content-between">
        <div class="text-center mx-2" *ngFor="let data of mobilereport">
          <h5>
            <strong>{{ data.day }}</strong>
          </h5>

          <img class="image-sun" src="{{ data.img }}" />
          <br />
          <h5 class="mt-1">
            <strong>{{ data.temp }}&#7506; </strong>
          </h5>
        </div>
      </div>
      <h2><strong>Hot Topics</strong></h2>
      <div class="row text-over">
        <img
          src="./../../../assets/five-swimmers-racing-against-each-other-swiming-pool.jpg"
        />
        <figcaption>
          <strong>
            News Title Lorem Ipsum Dolor Sit<br />
            Amet Lorem Ipsum Dolor Sit Amet<br />
            Lorem Ipsum Dolor Sit Amet</strong
          >
          <br />
          <span>2 Hour Ago</span>
        </figcaption>
      </div>
    </div>
  </div>
</div>
